.allowInnerLink a { position: relative; top: 0; left: 0; z-index: 500; zoom: 1; }

@-webkit-keyframes fadeInRight { 0% { opacity: 0; -webkit-transform: translateX(20px); }
  100% { opacity: 1; -webkit-transform: translateX(0); } }

@-moz-keyframes fadeInRight { 0% { opacity: 0; -moz-transform: translateX(20px); }
  100% { opacity: 1; -moz-transform: translateX(0); } }

@-ms-keyframes fadeInRight { 0% { opacity: 0; -ms-transform: translateX(20px); }
  100% { opacity: 1; -ms-transform: translateX(0); } }

@-o-keyframes fadeInRight { 0% { opacity: 0; -o-transform: translateX(20px); }
  100% { opacity: 1; -o-transform: translateX(0); } }

@keyframes fadeInRight { 0% { opacity: 0; transform: translateX(20px); }
  100% { opacity: 1; transform: translateX(0); } }

@-webkit-keyframes fadeOutRight { 0% { opacity: 1; -webkit-transform: translateX(0); }
  100% { opacity: 0; -webkit-transform: translateX(20px); } }

@-moz-keyframes fadeOutRight { 0% { opacity: 1; -moz-transform: translateX(0); }
  100% { opacity: 0; -moz-transform: translateX(20px); } }

@-ms-keyframes fadeOutRight { 0% { opacity: 1; -ms-transform: translateX(0); }
  100% { opacity: 0; -ms-transform: translateX(20px); } }

@-o-keyframes fadeOutRight { 0% { opacity: 1; -o-transform: translateX(0); }
  100% { opacity: 0; -o-transform: translateX(20px); } }

@keyframes fadeOutRight { 0% { opacity: 1; transform: translateX(0); }
  100% { opacity: 0; transform: translateX(20px); } }

#headerContainer { background: transparent url(../images/libraryImages/header_bg.png) repeat-x top left; }
#headerContainer #header { overflow: visible; position: relative; width: 960px; margin: 0 auto; height: 159px; }
#headerContainer #header h1 { position: absolute; background: url(../images/libraryImages/header_logo.png) no-repeat top left; height: 118px; padding-top: 86px; width: 451px; margin-left: -69px; padding-left: 69px; font-size: 3.3em; }
#headerContainer #header h1 a#logo { display: block; height: 60px; }
#headerContainer #header #topMenu { position: relative; }
#headerContainer #header #topMenu ul { margin: 0 auto; overflow: hidden; padding: 0; }
#headerContainer #header #topMenu ul li { display: block; float: left; margin: 0; }
#headerContainer #header #topMenu ul li a { padding: 12px; text-decoration: none; display: block; }
#headerContainer #header #topMenu ul li a:hover { text-decoration: underline; }
#headerContainer #header #topMenu #topSearch { position: absolute; right: 0; top: 4px; width: 236px; height: 25px; }
#headerContainer #header #topMenu #topSearch input.text { width: 200px; border: none; border-bottom: 1px solid #ddd; padding-left: 0; font-size: 100%; }
#headerContainer #header #topMenu #topSearch input.action { position: absolute; right: 0; top: 4px; width: 24px; height: 0; padding-top: 24px; margin-right: 0; overflow: hidden; background: white url(../images/libraryImages/top_search_icon.png) no-repeat 4px top; }
#headerContainer #header #topMenu #topSearch input.action:hover { background: white url(../images/libraryImages/top_search_icon.png) no-repeat top right; }
#IE7 #headerContainer #header #topMenu #topSearch input.action { height: 100%; background-position: 0px top; }
#headerContainer #header #topMenu #topSearch legend { display: none; }
#headerContainer #header #topMenu #topSearch .SearchFormBorder { display: block; width: 260px; clear: left; padding: 4px; }
#headerContainer #header .text-size { float: right; margin: 30px 0 0; color: #edf4c9; }
#headerContainer #header .text-size .divideRight { border-right: 1px solid #edf4c9; margin-right: 5px; padding-right: 8px; }
#headerContainer #header .text-size div.addthis_toolbox { display: inline-block; }
#IE7 #headerContainer #header .text-size div.addthis_toolbox { display: inline; margin-bottom: -4px; }
#headerContainer #header .text-size div.addthis_toolbox a #IE7 { float: none; }
#headerContainer #header .text-size a { color: #fff; cursor: pointer; display: inline-block; }
#headerContainer #header .text-size a.smaller, #headerContainer #header .text-size a.normal, #headerContainer #header .text-size a.larger { text-align: center; width: 16px; }
#headerContainer #header .text-size a.active { background-color: #726c00; color: #FFF; }
#headerContainer #header .text-size a.active:hover { background-color: #a50343; }
#headerContainer #header .text-size a.smaller { font-size: 10px; }
#headerContainer #header .text-size a.normal { font-size: 12px; }
#headerContainer #header .text-size a.larger { font-size: 14px; }
#headerContainer #header .text-size a.btn { text-align: center; padding-left: 7px; padding-right: 7px; }
#headerContainer #header #catalogueSearch { /* Re-name to catalogue search */ position: absolute; right: 0; top: 108px; width: 294px; height: 30px; }
#headerContainer #header #catalogueSearch .SearchFormBorder { display: block; width: 260px; clear: left; }
#headerContainer #header #catalogueSearch input.text { width: 200px; height: 20px; font-size: 100%; border: 1px solid #726c00; }
#headerContainer #header #catalogueSearch input.action { position: absolute; right: 0; top: 0; border-left: none; width: 80px; height: 30px; font-size: 14px; padding: 5px 0 6px; margin-right: 0; }
#headerContainer #header #catalogueSearch legend { display: none; }
#headerContainer ul#navigation { display: block; height: 45px; width: 960px; z-index: 11; margin: 0 auto; padding: 0; list-style: none; }
#headerContainer ul#navigation li { display: block; float: left; position: relative; z-index: 12; margin: 0; padding: 0; }
#headerContainer ul#navigation li a { color: #fff; display: block; z-index: 13; padding: 9px 16px; font-size: 1.16em; line-height: 27px; }
#headerContainer ul#navigation li a.current, #headerContainer ul#navigation li a.section { /* background-color:$highlight; */ background: transparent url(../images/libraryImages/nav_selected_bg.png) repeat top left; }
#headerContainer ul#navigation li a.current:hover, #headerContainer ul#navigation li a.section:hover { background: none; background-color: #a50343; }
#headerContainer ul#navigation li a:hover { text-decoration: none; background: transparent url(../images/libraryImages/nav_hover_bg.png) repeat top left; }
#headerContainer ul#navigation li:hover a.current { background-color: #a50343; color: #fff; }
#headerContainer ul#navigation li ul { background-color: #fff; position: absolute; left: 0; top: 45px; display: none; overflow: hidden; z-index: 14; width: 220px; border: 1px solid #dddad9; padding: 0; -webkit-box-shadow: 0 1px 2px 0px #cccccc; -moz-box-shadow: 0 1px 2px 0px #cccccc; box-shadow: 0 1px 2px 0px #cccccc; }
#headerContainer ul#navigation li ul li { display: block; float: none; z-index: 15; margin: 0; }
#headerContainer ul#navigation li ul li a { display: block; font-size: 1em; line-height: 1.5em; color: #333; z-index: 16; zoom: 100%; }
#headerContainer ul#navigation li ul li a:hover { color: #a50343; background: none; background-color: #F7F6F4; }
#headerContainer ul#navigation li:hover ul { display: block; }

#Sidebar { width: 222px; float: left; background-color: #f7f6f4; position: relative; z-index: 1; }
#Sidebar ul { list-style: none; margin: 0; border-bottom: 1px solid #fff; }
#Sidebar ul li { margin: 0; }
#Sidebar ul li a { padding: 9px 9px 9px 12px; border-top: 1px solid #fff; border-bottom: 1px solid #dddad9; display: block; text-decoration: none; color: #333; }
#Sidebar ul li a.current { font-weight: bold; color: #fff; background: #a50343; border-top: 1px solid #af0347; border-bottom: 1px solid #8c0339; }
#Sidebar ul li a.current:hover { color: #fff; }
#Sidebar ul li a:hover { color: #a50343; }
#Sidebar ul li a.section { font-weight: bold; }
#Sidebar ul li.section { background-color: #eeece8; }
#Sidebar ul li ul { border-bottom: none; }
#Sidebar ul li ul li a { background-color: #eceae5; border-top: 1px solid #faf9f9; }
#Sidebar ul li ul li a.level3 { padding-left: 24px; font-size: 98%; }
#Sidebar ul li ul li a.level4 { padding-left: 36px; font-size: 98%; }
#Sidebar ul li ul li a.level5 { padding-left: 48px; font-size: 98%; }

#layout { overflow: hidden; width: 960px; z-index: 1; margin: 0 auto; padding-bottom: 60px; background: transparent url(../images/libraryImages/sidebar_bg.png) repeat-y left top; height: auto; overflow: visible; position: relative; min-height: 500px; /* Landing pages x3 */ /* Login Page */ /* General Listings */ /* Sitemap */ /* A to Z */ /* Homepage */ }
.home #layout { background-image: none; }
#layout #content { width: 714px; padding-top: 18px; float: right; }
#layout .footerPattern { background: transparent url(../images/libraryImages/sidebar_pattern.png) no-repeat left top; width: 269px; height: 577px; position: absolute; margin-left: -47px; bottom: 0; margin-bottom: -176px; z-index: 0; }
.home #layout .footerPattern { height: 322px; background: transparent url(../images/libraryImages/sidebar_pattern.png) no-repeat left -255px; }
#layout .secondLevelPreviewContainer { margin: -9px 0 18px; }
#layout .secondLevelPreviewContainer .secondLevelPreview { float: left; width: 345px; }
#layout .secondLevelPreviewContainer .secondLevelPreview.even { float: right; }
#layout .secondLevelPreviewContainer .secondLevelPreview p { margin: 16px 0 9px; }
#layout .secondLevelPreviewContainer h3 { border-bottom: 1px solid #dfdd8d; margin-bottom: 9px; padding-bottom: 9px; }
#layout .secondLevelPreviewContainer ul { margin-left: 0; }
#layout .secondLevelPreviewContainer ul li { padding-left: 26px; background: white url(../images/libraryImages/bullet.png) no-repeat scroll left 3px; list-style: none; }
#layout .secondLevelPreview .view { /* can't find - to delete */ float: right; font-weight: 700; margin-top: .75em; }
#layout #LoginContainer { width: 714px; float: right; }
#layout .listingGroup { border-bottom: 1px solid #dfdd8d; margin: 27px 0; }
#layout .listingGroup .listing { border-top: 1px solid #dfdd8d; padding-bottom: 4px; clear: both; overflow: hidden; }
#layout .listingGroup .listing h4 { margin: 18px 0 10px 0; }
#layout .listingGroup .listing p.meta { font-weight: bold; color: #333; margin-bottom: 0.5em; }
#layout .listingGroup .listing p.author { font-weight: normal; }
#layout .listingGroup .listing .thumb { margin: 18px 0; float: left; }
#layout .listingGroup .listing .hasThumb { margin-left: 145px; }
#layout h1 span.author { font-size: 16px; font-weight: normal; }
#layout .sitemap-list { margin-top: 4px; }
#layout .a2z ul { margin-bottom: 4px; margin-left: 50px; margin-top: -30px; }
#IE #layout .a2z ul { margin-top: -26px; }
#layout .a2z .back2top { float: right; margin-top: -22px; margin-bottom: 27px; }
#IE #layout .a2z .indexA2Z { font-size: 1.2em; }
#IE7 #layout .a2z .a2zArea h3 { margin-top: 0; }
#layout .home { margin-top: 27px; background-color: #fff; }
#layout .home #carousel { width: 956px; height: 296px; position: relative; /* overflow: hidden; */ margin-bottom: 45px; border: 1px solid #dfdd8d; padding: 1px; }
#layout .home #carousel #play { display: block; width: 14px; height: 14px; position: absolute; top: 305px; left: 0; margin: 0; text-indent: -1100px; background: url(../images/libraryImages/carousel_controls.png) -12px 0px no-repeat; z-index: 5000; opacity: .95; }
#layout .home #carousel #play:hover { opacity: 1; background: url(../images/libraryImages/carousel_controls.png) -12px -14px no-repeat; }
#layout .home #carousel #play.paused { background-position: -12px -42px; }
#layout .home #carousel #play.paused:hover { opacity: 1; background: url(../images/libraryImages/carousel_controls.png) -12px -28px no-repeat; }
#layout .home #carousel ul#itemSet { margin: 0; padding: 0; position: relative; }
#layout .home #carousel ul#itemSet li.item { display: inline; }
#layout .home #carousel ul#itemSet li.item .navDot { font-size: 16px; line-height: 18px; display: none; position: relative; z-index: 500; height: 18px; color: #BEBD00; cursor: pointer; /* left: 667px;
margin: 258px 3px 10px; 
float: left; */ right: 0; margin: 300px 3px 10px; float: right; }
#layout .home #carousel ul#itemSet li.item .navDot:hover { color: #726c00; }
#IE #layout .home #carousel ul#itemSet li.item .navDot { font-size: 14px; }
#layout .home #carousel ul#itemSet li.item.current .navDot { color: #a50343; }
#layout .home #carousel ul#itemSet li.item .image, #layout .home #carousel ul#itemSet li.item .text { z-index: 1; list-style: none; display: none; }
#layout .home #carousel ul#itemSet li.item.current .image, #layout .home #carousel ul#itemSet li.item.oldCurrent .image { display: block; z-index: 1; position: absolute; top: 0; width: 956px; height: 296px; background: url(../images/libraryImages/carousel_demo.png) no-repeat top left; }
#layout .home #carousel ul#itemSet li.item.current .image a, #layout .home #carousel ul#itemSet li.item.oldCurrent .image a { display: block; width: 960px; height: 300px; }
#layout .home #carousel ul#itemSet li.item.current .image img, #layout .home #carousel ul#itemSet li.item.oldCurrent .image img { width: 956px; height: 296px; border: none; padding: 0; margin: 0; }
#layout .home #carousel ul#itemSet li.item.current .textBox, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox { z-index: 10; position: absolute; right: 0px; width: 301px; height: 271px; overflow: hidden; margin-top: 12px; -webkit-box-shadow: -1px 0 1px 0 #bbbbbb; -moz-box-shadow: -1px 0 1px 0 #bbbbbb; box-shadow: -1px 0 1px 0 #bbbbbb; /* animate */ -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -ms-animation-fill-mode: both; -o-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-duration: 1s; -moz-animation-duration: 1s; -ms-animation-duration: 1s; -o-animation-duration: 1s; animation-duration: 1s; /* hinge */ -webkit-animation-duration: 1s; -moz-animation-duration: 1s; -ms-animation-duration: 1s; -o-animation-duration: 1s; animation-duration: 1s; /* fade in right */ -webkit-animation-name: fadeInRight; -moz-animation-name: fadeInRight; -ms-animation-name: fadeInRight; -o-animation-name: fadeInRight; animation-name: fadeInRight; }
#layout .home #carousel ul#itemSet li.item.current .textBox .textBoxInner, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .textBoxInner { padding: 0 15px 0; background: rgba(255, 255, 255, 0.95); height: 100%; position: relative; }
#IE #layout .home #carousel ul#itemSet li.item.current .textBox .textBoxInner, #IE #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .textBoxInner { background-color: #fff; }
#layout .home #carousel ul#itemSet li.item.current .textBox .text, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text { overflow: hidden; height: 245px; display: block; }
#layout .home #carousel ul#itemSet li.item.current .textBox .text h3, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text h3 { /* color: $highlight;	 */ margin-top: 15px; border: none; border-bottom: 1px solid #dfdd8d; padding-bottom: 9px; margin-bottom: 12px; }
#layout .home #carousel ul#itemSet li.item.current .textBox .text h3 a, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text h3 a { color: #a50343; }
#layout .home #carousel ul#itemSet li.item.current .textBox .text p, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text p { border: none; line-height: 18px; }
#layout .home #carousel ul#itemSet li.item.current .textBox .text .readMore, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text .readMore { position: absolute; top: 255px; left: 20px; }
#layout .home #carousel ul#itemSet li.item.current .textBox .text .readMore a, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text .readMore a { text-decoration: none; cursor: pointer; display: inline-block; background-color: #e6e6e6; background-repeat: no-repeat; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), color-stop(25%, white), to(#e6e6e6)); background-image: -webkit-linear-gradient(white, white 25%, #e6e6e6); background-image: -moz-linear-gradient(white, white 25%, #e6e6e6); background-image: -ms-linear-gradient(white, white 25%, #e6e6e6); background-image: -o-linear-gradient(white, white 25%, #e6e6e6); background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#e6e6e6', GradientType=0); padding: 5px 14px 6px; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); color: #333; line-height: normal; border: 1px solid #ccc; border-bottom-color: #bbb; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -webkit-transition: 0.1s linear all; -moz-transition: 0.1s linear all; -o-transition: 0.1s linear all; transition: 0.1s linear all; padding: 3px 10px; }
#layout .home #carousel ul#itemSet li.item.current .textBox .text .readMore a:hover, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text .readMore a:hover { background-position: 0 -15px; color: #333; text-decoration: none; }
#layout .home #carousel ul#itemSet li.item.current .textBox .text .readMore a:focus, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text .readMore a:focus { outline: 1px dotted #666; }
#layout .home #carousel ul#itemSet li.item.current .textBox .text .readMore a.active, #layout .home #carousel ul#itemSet li.item.current .textBox .text .readMore a:active, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text .readMore a.active, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text .readMore a:active { -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05); }
#layout .home #carousel ul#itemSet li.item.current .textBox .text .readMore a:hover, #layout .home #carousel ul#itemSet li.item.oldCurrent .textBox .text .readMore a:hover { text-decoration: underline; }
#layout .home h5.midHeading { text-align: center; background-color: #FFF; color: #bdbd00; width: 106px; margin: -28px auto 0; padding-left: 7px; padding-right: 7px; }
#IE #layout .home h5.midHeading { width: 125px; margin-top: -30px; }
#IE7 #layout .home h5.midHeading { margin-top: -33px; }
#layout .home .featuredLibraryItems { margin-left: -24px; }
#layout .home .featuredLibraryItems:before { display: table; content: ""; }
#layout .home .featuredLibraryItems:after { display: table; content: ""; clear: both; }
#layout .home .featuredLibraryItems .featuredItem { float: left; margin-left: 24px; padding-top: 22px; }
#layout .home .featuredLibraryItems .featuredItem.num_0 { display: none; }
#layout .home .featuredLibraryItems .featuredItem.num_1 { width: 960px; }
#layout .home .featuredLibraryItems .featuredItem.num_2 { width: 468px; }
#layout .home .featuredLibraryItems .featuredItem.num_3 { width: 304px; }
#layout .home .featuredLibraryItems .featuredItem.num_4 { width: 222px; }
#IE7 #layout .home .featuredLibraryItems .featuredItem.first { margin-left: 0; }
#layout .home .featuredLibraryItems .featuredItem h4 { margin: 2px 0 9px; border-bottom: 1px solid #dfdd8d; padding-bottom: 9px; }
#layout .home .featuredLibraryItems .featuredItem p.author { margin-bottom: 9px; }
#layout .home .featuredLibraryItems .featuredItem .thumb { float: right; margin: 0 0 10px 10px; }
#layout .home .feeds { clear: both; }
#layout .home .feeds .cell { background-color: #f7f6f4; background: #f7f6f4; /* Old browszzzzzers */ background: -moz-linear-gradient(top, #f7f6f4 0%, #fbfbfa 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f6f4), color-stop(100%, #fbfbfa)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f7f6f4 0%, #fbfbfa 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f7f6f4 0%, #fbfbfa 100%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #f7f6f4 0%, #fbfbfa 100%); /* IE10+ */ background: linear-gradient(top, #f7f6f4 0%, #fbfbfa 100%); /* W3C */ background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjZmNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7f6f4), color-stop(100%, #fbfbfa)); background-image: -webkit-linear-gradient(top, #f7f6f4, #fbfbfa); background-image: -moz-linear-gradient(top, #f7f6f4, #fbfbfa); background-image: -o-linear-gradient(top, #f7f6f4, #fbfbfa); background-image: linear-gradient(top, #f7f6f4, #fbfbfa); }
#IE7 #layout .home .feeds .cell { margin-left: 24px; float: left; }
#IE #layout .home .feeds .cell { filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f6f4', endColorstr='#fbfbfa',GradientType=0 ); /* IE6-9 */ }
#layout .home .feeds .cell h4 { background: #bdbd00 url(../images/libraryImages/feeds_header_bg.png) no-repeat top left; color: #fff; font-weight: normal; margin: 0; }
#layout .home .feeds .cell h4:hover { background-color: #a50343; }
#layout .home .feeds .cell h4.noLink:hover { background-color: #bdbd00; }
#layout .home .feeds .cell h4 a, #layout .home .feeds .cell h4 a:visited, #layout .home .feeds .cell h4 span { color: #fff; padding: 16px 0 0 60px; height: 30px; display: block; }
#layout .home .feeds .cell ul.more li { margin-top: 10px; }
#layout .home .feeds .cell ul.more li a { color: #fff; }
#layout .home .feeds .cell .module { padding: 18px 10px 18px; }
#layout .home .feeds .cell .module p { margin-bottom: 0.8em; }
#IE7 #layout .home .feeds .cell .module { min-height: 250px; padding-top: 18px; }
#layout .home .feeds .cell .module ul { list-style: none; margin-left: 0; }
#layout .home .feeds .cell .module ul li { margin-bottom: 9px; }
#layout .home .more { float: right; margin: 0; padding: 8px 10px 8px 0; }
#layout .home .more li { display: block; float: left; margin-left: 10px; }

.home #IE7 .featuredLibraryItems .first { margin-left: 0; /* Strange ie bug */ }

/* Search Results */
.searchResults_1 #SearchResults { list-style: none; margin-left: 0; }
.searchResults_1 #SearchResults li h4 { margin: 18px 0 9px; }
.searchResults_1 #SearchResults li .result_breadcrumbs { margin-bottom: 18px; }
.searchResults_1 #layout .footerPattern { background: url("../images/libraryImages/sidebar_pattern.png") no-repeat scroll left top transparent; bottom: 0; height: 577px; margin-bottom: -176px; margin-left: -47px; position: absolute; width: 269px; z-index: 0; }

#layout .alert img { border: none; padding: 0; }

#bottomMenu { z-index: 1; position: relative; width: 960px; margin: 0 auto; border-top: 1px solid #dfdd8d; }
#bottomMenu ul { margin-left: 8px; padding: 20px 20px 20px 12px; border-bottom: 1px solid #dfdd8d; }
#bottomMenu ul li a { color: #666; }

#bottomInfo { width: 960px; margin: 0 auto; padding: 7px 0 63px; z-index: 1; position: relative; }
#bottomInfo .nzgovt, #bottomInfo .tasmanDC, #bottomInfo .tasmanFooterLogo { display: block; height: 0; overflow: hidden; }
#bottomInfo .nzgovt { background: url(../images/libraryImages/nzgovt140.png); width: 140px; padding: 21px 0 0; margin-left: 132px; }
#bottomInfo .tasmanDC { background: url(../images/libraryImages/tasmanDC_logo.gif) no-repeat center right; width: 346px; padding: 76px 0 0; margin-top: 2px; float: right; }
#bottomInfo .tasmanFooterLogo { background: url(../images/libraryImages/libraries_footer_logo.png); width: 274px; padding: 26px 0 0; margin: 14px 0 9px; }

.btn { display: block; padding: 4px 8px; background-color: #726c00; color: #fff; }
.btn:hover { text-decoration: none; background-color: #a50343; }

.adminControls { color: #fff; font-weight: bold; position: absolute; top: 50px; }

.right { float: right; }

.left { float: left; }

.clear { clear: both; }

.column.spanThree { width: 222px; }

/* 4 equal height cells */
.equal { border-collapse: separate; display: table; border-spacing: 24px; margin-left: -24px; width: 1008px; }
.equal .row { display: table-row; }
.equal .row .cell { /* 4x cells */ display: table-cell; width: 222px; }

/* Styles below this line are taken from Tasman Corporate site */
#footer { clear: both; background: #EFF4F8; border-top: 1px solid #007BBA; border-bottom: 1px solid #007BBA; padding: 32px 0 20px; }

#footer .columnset { overflow: hidden; width: 960px; margin: 0 auto; }

#quicklinks ul { overflow: hidden; width: 705px; margin: 0; padding: 0; }

#quicklinks ul li { display: block; float: left; list-style: none; width: 235px; margin: 0; padding: 0; }

#pageDetails { border-right: 1px solid #007BBA; }

#pageDetails ul { margin: 0 0 20px; }

#pageDetails ul li { margin: 0 0 8px; }

#Sidebar h3 { clear: both; text-transform: lowercase; color: #fff; font-weight: 700; font-size: 1.4em; line-height: 1.8; background: transparent url(../images/sidebarHeaderSub.gif) repeat-x center left; margin: 0 0 10px; padding: 1px 0 0 10px; }

#Sidebar a em { font-style: normal; }

#Sidebar p { font-size: 11px; clear: both; margin: 10px 10px 0; }

ul#Menu2 li { list-style: none; margin: 0; padding: 0; }

ul#Menu2 li a.current span, ul#Menu2 li a.section span, ul#Menu2 li a.section:hover span, ul#Menu2 li a.current:hover span { display: block; width: 100%; }

.aux { overflow: hidden; padding: 5px 0; }

.aux li { display: block; float: left; margin: 0 20px 0 0; }

.toll { background: #906107; color: #FFF; display: block; padding: 0 3px; }

.column { float: left; margin: 0; }

.column.six { width: 50%; }

.module { padding: 0 16px; }

.events { position: relative; }

#pager { position: absolute; top: 10px; left: 10px; z-index: 10; margin: 0; padding: 0; }

#pager li { display: block; float: left; list-style: none; margin: 0 5px 0 0; }

#pager li a { background: #FFF; border: 1px solid #FFF; cursor: pointer; display: block; height: 0; overflow: hidden; width: 6px; padding: 6px 0 0; }

#pager li.activeSlide a { background: #000; border: 1px solid #FFF; z-index: 10; }

.alert { background: #FA6170; border: 5px solid #9D5C59; margin-bottom: 16px; min-height: 50px; padding: 12px; }

.typography .alert h1, .typography .alert h2, .typography .alert h3, .typography .alert h4, .typography .alert p, .typography .alert a { color: #FFF; margin-top: 0; }

.typography .alert a { text-decoration: underline; font-weight: 700; }

#GoogleMapCanvas { width: 640px; height: 480px; border: solid 1px #999; margin: 0 0 16px; }

#content .column.links .module { border-left: 1px solid #FFB600; margin: 16px 0; }

.xmlPage table { border-collapse: collapse; }

.xmlPage table td { border: 1px solid #007BBA; }

.xmlPage table th { color: #FFF; background: #007BBA; border: 1px solid #007BBA; }

.xmlPage table td.alignRight { text-align: right; }

.typography .contact-info a:link, .typography .contact-info a:visited { color: #FFF; }

ul#navigation li:hover ul, img { display: block; }
